» Ubuntu » Paquets

Error

two or more packages specified (sugar-emulator-0.88 natty)